<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'ro_wp', version '3.10'.
 *
 * @package     h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acţiuni';
$string['addedandupdatedpp'] = 'S-au adăugat bibliotecile noi H5P {$a->%new} și s-au actualizat vechile {$a->%old}.';
$string['addedandupdatedps'] = 'S-a adăugat biblioteca nouă H5P {$a->%new} și s-a actualizat vechea {$a->%old}.';
$string['addednewlibraries'] = 'S-au adăugat {$a->%new} noi biblioteci H5P.';
$string['addednewlibrary'] = 'S-a adăugat {$a->%new} bibliotecă H5P';
$string['additionallicenseinfo'] = 'Orice informație suplimentară despre licență';
$string['atto_h5p'] = 'Inserează butonul H5P';
$string['author'] = 'Autor';
$string['authorcomments'] = 'Comentariile autorului';
$string['authorname'] = 'Numele autorului';
$string['authorrole'] = 'Rolul autorului';
$string['by'] = 'de către';
$string['cancellabel'] = 'Anulează';
$string['ccattribution'] = 'Attribution (CC BY)';
$string['ccattributionnc'] = 'Attribution-NonCommercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Attribution-NonCommercial-NoDerivs (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Attribution-NonCommercial-ShareAlike (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Attribution-NoDerivs (CC BY-ND)';
$string['ccattributionsa'] = 'Attribution-ShareAlike (CC BY-SA)';
$string['ccpdd'] = 'Public Domain Dedication (CC0)';
$string['changedby'] = 'Modificat de către';
$string['changelog'] = 'Changelog';
$string['changeplaceholder'] = 'Fotografie tăiată, text modificat, etc';
$string['close'] = 'Închide';
$string['confirmdialogbody'] = 'Vă rugăm să confirmați că doriți să începeți. Această acțiune nu poate fi anulată.';
$string['confirmdialogheader'] = 'Confirmă acțiunea';
$string['confirmlabel'] = 'Confirmă';
$string['connectionLost'] = 'Conexiune întreruptă. Rezultatele vor fi stocate și vor fi trimise când va fi restabilită conexiunea.';
$string['connectionReestablished'] = 'Conexiune restabilită.';
$string['contentCopied'] = 'Conținutul este copiat în clipboard';
$string['contentchanged'] = 'Conținutul s-a modificat de când l-ați utilizat ultima dată.';
$string['contenttype'] = 'Tipul de conținut';
$string['copyright'] = 'Drepturi de utilizare';
$string['copyrightinfo'] = 'Informații despre copyright';
$string['copyrightstring'] = 'Copyright';
$string['date'] = 'Data';
$string['deletelibraryversion'] = 'Ștergeți versiunea';
$string['deleting'] = 'Se șterge o bibliotecă';
$string['description'] = 'Descriere';
$string['disablefullscreen'] = 'Dezactivați fullscreen';
$string['download'] = 'Descarcă';
$string['downloadtitle'] = 'Descărcați acest conținut sub formă de fișier H5P.';
$string['editor'] = 'Editor';
$string['embed'] = 'Încorporat';
$string['embedtitle'] = 'Vezi codul încorporat pentru acest conținut.';
$string['eventh5pdeleted'] = 'H5P șters';
$string['eventh5pviewed'] = 'Conținutul H5P a fost vizualizat';
$string['feature'] = 'Caracteristică';
$string['filter_displayh5p'] = 'Afișează filtrul H5P';
$string['fullscreen'] = 'Fullscreen';
$string['h5p'] = 'H5P';
$string['h5pfilenotfound'] = 'Fișierul H5P nu a fost găsit';
$string['h5ppackage'] = 'Tip de conținut H5P';
$string['h5pprivatefile'] = 'Conținutul H5P nu poate fi afișat deoarece nu aveți acces la fișierul .h5p';
$string['h5psettings'] = 'Setări H5P';
$string['h5ptitle'] = 'Vizitați h5p.org pentru a vedea mai mult conținut.';
$string['installedh5p'] = 'H5P instalat';
$string['invalidcontextid'] = 'Fișierul H5P nu a fost găsit (idcontext nu este valid)';
$string['invalidlibraryproperty'] = 'Nu se poate citi proprietatea {$a->%property} în {$a->%library}';
$string['license'] = 'Licență';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Generic';
$string['licenseCC20'] = '2.0 Generic';
$string['licenseCC25'] = '2.5 Generic';
$string['licenseCC30'] = '3.0 Unported';
$string['licenseCC40'] = '4.0 International';
$string['licenseV1'] = 'Versiunea 1';
$string['licenseV2'] = 'Versiunea 2';
$string['licenseV3'] = 'Versiunea 3';
$string['licensee'] = 'Licențiat';
$string['licenseversion'] = 'Versiunea licenței';
$string['missinglibraryfile'] = 'Fișierul  "{$a->%file}" lipsește din bibliotecă: "{$a->%name}"';
$string['nopermissiontoedit'] = 'Nu aveți permieiunea de a edita con';
$string['offlineDialogHeader'] = 'S-a întrerupt conexiunea cu serverul';
$string['offlineDialogRetryButtonLabel'] = 'Reîncercați acum';
$string['pd'] = 'Domeniu public';
$string['pluginname'] = 'Pachet H5P';
$string['reuse'] = 'Reutilizați';
$string['reuseContent'] = 'Reutilizați conținutul';
$string['reuseDescription'] = 'Reutilizați acest conținut.';
$string['showless'] = 'Afișează mai puțin';
$string['showmore'] = 'Afișează mai mult';
$string['size'] = 'Dimensiune';
$string['source'] = 'Sursă';
$string['startingover'] = 'Veți începe din nou.';
$string['status'] = 'Status';
$string['title'] = 'Titlu';
$string['year'] = 'An';
$string['years'] = 'An(i)';
$string['yearsfrom'] = 'Ani (de la)';
$string['yearsto'] = 'Ani (la)';
